# Uses of Interface
jdk.jshell.execution.JdiInitiator.ProcessStarted

Packages that use JdiInitiator.ProcessStarted
Package
Description
jdk.jshell.execution
Provides implementation support for building JShell execution engines.

## Uses of JdiInitiator.ProcessStarted in jdk.jshell.execution

Methods in jdk.jshell.execution with parameters of type JdiInitiator.ProcessStarted
Modifier and Type
Method
Description
`protected void`
JdiInitiator.`runListenProcess(String jdiAddress, int jshellControlPort, List<String> remoteVMOptions, JdiInitiator.ProcessStarted setupVM)`
Create a process that will attach to the given address.